Apple Software Update CVE-2016-1731 Security Bypass Vulnerability

Bugtraq ID: 84283
Class: Design Error
CVE: CVE-2016-1731
Remote: Yes
Local: No
Published: Mar 09 2016 12:00AM
Updated: Mar 09 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Apple Software Update 2.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus